<?php

namespace App\Modules\auto\Enums;

enum AutoStatusEnums: string
{
    case Free = 'free';
    case Rent = 'Арендован';
    case Service = 'В ремонте';
    case Blocked = 'Забронирован';
    case Waiting = 'waiting';
}
